@import url("//fast.fonts.net/cssapi/368f703c-71a4-4931-a0bc-857d54148c46.css");

/*
font-family:'Luengo W00';
200 + 400
*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Drupal Overrides */

ul li.leaf {
	list-style-image: none;
	list-style-type: none;
}

ul.menu li {
  margin: 0;
}

li.expanded, li.collapsed, li.leaf, 
ul li.expanded, 
ul li.collapsed {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.primary {
	border: none;
	margin: 0;
	padding: 0;
	white-space: normal;
}

ul.primary li {
	padding: 0;
	margin: 0 5px 5px 0;
}

ul.primary li a {
	border: none;
	border-radius: 3px;
	margin: 0;
	color: #999;
}

ul.primary li.active a {
	border: none;
}

div.messages {
	margin: 0 0 30px 0;
}

#sidebar div.messages {
	padding: 5px;
  background-image: none;
	margin: 0 0 15px 0;
}

#sidebar div.messages ul {
	margin: 0;
}

#sidebar div.messages ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.slideshow {
	position: relative;
}


.slideshow-container .mySlides {
	position: relative;
}

.slideshow-container .mySlides.active {
  display: block;
}

.slideshow-container .mySlides img {
	width: 100%;
  display: block;
	object-fit: cover;
  max-height: 500px;
}

@media screen and (min-width: 900px) {
  
  .slideshow-container .mySlides .positioning-wrap {
    
    position: absolute;
    bottom: 0;
    width: 100%;
    
  }
  
}

.slideshow-container .mySlides .max-width-wrap {
  
  max-width: 900px;
  margin: auto;
  
}

.slideshow-container .mySlides .overlay-wrap {

  padding: 1.5rem 1.5rem 4rem 1.5rem;
	background-color: rgba(0, 0, 0, 0.6);
  box-sizing: border-box;
  
}

@media screen and (min-width: 900px) {
  
  .slideshow-container .mySlides .overlay-wrap {
    
    border-top-right-radius: 15px;
    
  }
  
}

@media screen and (min-width: 1200px) {
  
  .slideshow-container .mySlides .overlay-wrap {
    
    width: 50%;
    
  }
  
}

@media screen and (min-width: 800px) {
  
  .slideshow-container .mySlides .slide-text {
    
    display: flex;
    
  }
  
}

@media screen and (min-width: 1200px) {
  
  .slideshow-container .mySlides .slide-text {
    
    display: block;
    
  }
  
}

.slideshow-container .mySlides .content-wrap h4,
.slideshow-container .mySlides .content-wrap p {
	padding-bottom: 1.5rem;
}

.slideshow-container .mySlides .content-wrap p {
	font-weight: 300;
  padding-right: 1.5rem;
}

.slideshow-container .mySlides .content-wrap .btn {
	background-color: #f2386b;
  color: white;
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 10px;
  text-decoration: none;
  display: inline-block;
  white-space: nowrap;
  height: fit-content;
}

.slideshow-container .mySlides .content-wrap .btn:hover {
  background-color: transparent;
  border: 1px solid #FFF;
}

.slideshow .slideshow-buttons {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	padding-bottom: 35px;
}

.mySlides {
  display: none;
}

.square {
  cursor: pointer;
	height: 5px;
	width: 32px;
  margin: 0 2px;
  background-color: #bbb;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.square:hover {
  background-color: #717171;
}

.square.active {
	background-color: white;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


.item-list ul, 
.item-list ul li {
	margin: 0;
}

.item-list .pager li {
	display: inline-block;
	margin: 0;
}

input, 
textarea {
	box-sizing: border-box;
	width: 100%;
	font-family:'Luengo W00';
	padding: 7px 10px;
	border: 1px solid #CCC;
}

/* BEGIN DCL STYLES */

body {
	color: #FFF;
	font-family:'Luengo W00';
	font-size: 20px;
	line-height: 120%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff6633+4,ff3366+50,0099cc+96 */
	background: #ff6633; /* Old browsers */
	background: -moz-linear-gradient(left,  #ff6633 4%, #ff3366 50%, #0099cc 96%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #ff6633 4%,#ff3366 50%,#0099cc 96%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #ff6633 4%,#ff3366 50%,#0099cc 96%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6633', endColorstr='#0099cc',GradientType=1 ); /* IE6-9 */
}

h1, h2, h3, h4, h5, h6 {
	line-height: 120%;
}

h1 {
	font-size: 200%;
}

h2 {
	font-size: 160%;
}

h3 {
	font-size: 140%;
}

h4 {
	font-size: 130%;
}

h5 {
	font-size: 120%;
}

h6 {
	font-size: 80%;
}

strong, b {
	font-weight: 400;
}

em, i {
	font-style: italic;
}

.button,
.button:visited {
	padding: 7px 10px;
	border: 1px solid #FFF;
	border-radius: 3px;
	display: block;
	color: #FFF;
}

.button:hover {
	background-color: #FFF;
	color: #999;
	cursor: pointer;
}

.container {
	max-width: 900px;
	margin: auto;
	padding: 0 20px;
}

body.grid main .container {
	max-width: 914px;
}

header {
	font-size: 75%;
}

header .wrap {
	display: table-cell;
	width: 1000px;
	vertical-align: middle;
}

header .wrap.wrap-1 {
	width: 250px;
}

header .wrap.wrap-2 {
	text-align: right;
}

header .wrap .item {
	padding: 20px 0;
}

header .wrap .item.logo {
	max-width: 140px;
}

header .wrap .item.logo img {
	width: 100%;
	height: auto; 
}

header .wrap .item.menu {
	display: block;
	transition: right;
	transition-duration: 0.2s;
}

header .wrap .item.menu ul {
	text-align: right;
}

header .wrap .item.menu ul ul {
	display: none;
}

header .wrap .item.menu li {
	display: inline-block;
}

header .wrap .item.menu a {
	color: #FFF;
	text-decoration: none;
	padding: 10px 0;
	margin: 0 10px;
	transition: border-color 0.2s ease;
	border-bottom: 1px solid transparent;
}

header .wrap .item.menu a.active, 
header .wrap .item.menu a:hover {
	border-bottom-color: #FFF;
}

header .wrap .item.mobile-menu-icon {
	width: 30px;
	height: 25px;
	background-image:url(img/mobile-menu-icons-sprite.svg);
	background-size: cover;
	background-repeat: no-repeat;
	float: right;
	opacity: 0.8;
	padding: 0;
	margin: 0 10px 0 0;
	display: none;
	position: relative;
	z-index: 60;
}

header .wrap .item.mobile-menu-icon:hover {
	opacity: 1;
	cursor: pointer;
}

header .wrap .item.mobile-menu-icon.active {
	background-position: right center;
	width: 26px;
}

.banner-title {
	background-color: #FFF;
	padding: 40px 0;
}

.banner-title h1 {
	font-size: 120%;
	color: #666;
	font-weight: 300;
}

.banner-title em {
	color: #FF3366;
	font-style: normal;
}

main {
	background-color: #F6F6F6;
	color: #666;
	padding-top: 30px;
	padding-bottom: 20px;
}

.embed-wrap {
  
  margin-bottom: 30px;
  
}

.webgl-content {
 
  position: static !important;
  transform: none !important;
  -webkit-transform: none !important;
  
}

.youtube-embed-wrap iframe {
  
  width: 100%;
  height: 50vw;
  max-height: 600px;
  
}

#block-system-main, 
#sidebar {
	display: inline-block;
	vertical-align: top;
}

#block-system-main {
	width: 64%;
  margin: 0 2% 0 0;
}

.no-sidebar #block-system-main {
	width: 100%;
	margin-right: 0;
}

.grid #block-system-main {
	width: 100%;
	margin-right: 0;
}

.featured-images {
	position: relative;
	height: 288px;
	border-bottom: 10px solid #808080;
	margin: 0 0 30px 0;
	border-top-right-radius: 15px;
	overflow: hidden;
	background-color: #CCC;
	max-width: 600px;
	max-height: 300px;
}

.node-type-project .featured-images {
	border-color: #FF3366;
}

.node-type-news-item .featured-images {
	border-color: #FF6633;
}

.node-type-event .featured-images {
	border-color: #8B6094;
}

.node-type-creation .featured-images {
	border-color: #C8497C;
}

.featured-images .item {
	position: absolute;
	top: 0;
	left: 0;
}

.featured-images .item img {
	max-width: 100.5%;
	margin-left:-1px;
}

.filters {
	padding: 0 7px;
	font-size: 70%;
	margin: 0 0 30px 0;
}

.filters ul li {
	list-style: none;
	display: inline;
	margin: 0 20px 0 0;
}

.filters ul li a {
	color: #666;
}

.filters ul li a.active {
	text-decoration: underline;
}

.filters ul li a:hover {
	color: #000;
}

.node-teaser {
	border-top-right-radius: 15px;
}

.node-teaser .content {
	overflow: hidden;
	border-top-right-radius: 15px;
	background-color: #E6E6E6;
}

.node-teaser.node-partner .content {
	border-top-right-radius: 0;
	background-color: transparent;
}

.node-teaser.node-project .content {
   background-color: #FF3366;
}

.node-teaser.node-news-item .content {
   background-color: #FF6633;
}

.node-teaser.node-blog .content {
   background-color: #ff484d;
}

.node-teaser.node-event .content {
   background-color: #8B6094;
}

.node-teaser.node-creation .content {
   background-color: #C8497C;
}

.node-teaser .featured-image {
	border-top-right-radius: 15px;
	overflow: hidden;
}

.node-teaser.node-partner .featured-image {
	border-top-right-radius: 0;
}

.node-teaser .featured-image img {
	display: block;
	width: 100%;
	height: auto;
}

.node-teaser .text .themes, 
.node-teaser .text .type {
	display: inline-block;
	vertical-align: top;
	line-height: 120%;
}

.node-teaser .text .themes {
	width: 75%;
	font-size: 70%;
	margin-bottom: 5px;
}

.node-teaser .text .type {
	text-align: right;
	text-transform: uppercase;
	font-size: 50%;
	font-weight: 700;
	position: absolute;
	top: 23px;
	right: 20px;
	opacity: 0;
	transition-property: opacity;
	transition-duration: 0.2s;
}

.front .node-teaser:hover .text .type {
	opacity: 1;
}

.node-teaser .text .title {
	width: 75%;
	margin-bottom: 10px;
}

.node-teaser.has-themes .text .title {
	width: auto;
}

.node-teaser .text .summary {
	font-size: 80%;
}

.node-teaser .text .themes a {
	display: inline-block;
	margin-right: 5px;
}

.node-teaser.node-person .content {
	background-color: #0098CB;
}

.node-teaser .text {
	padding: 20px;
	position: relative;
}

.node-teaser.node-partner .text {
	display: none;
}

.node-teaser .text a {
	color: #666;
}

.grid .node-teaser .text h2, 
.grid .node-teaser.node-sticky .text p:last-child {
	margin: 0;
	font-size: 110%;
}

.grid .node-teaser.size-30 .text h2, 
.grid .node-teaser.node-sticky .text h2 {
	margin-bottom: 20px;
	font-size: 170%;
}

.node-teaser.node-person .text, 
.node-teaser.node-project .text, 
.node-teaser.node-news-item .text, 
.node-teaser.node-blog .text,
.node-teaser.node-event .text, 
.node-teaser.node-creation .text,
.node-teaser.node-person .text a, 
.node-teaser.node-project .text a, 
.node-teaser.node-news-item .text a,
.node-teaser.node-blog .text a,
.node-teaser.node-event .text a, 
.node-teaser.node-creation .text a {
	color: #FFF;
}

.node-teaser.node-person .text a:hover, 
.node-teaser.node-project .text a:hover {
	opacity: 0.8;
}

.grid #block-system-main .node-teaser {
	float: left;
	width: 33.333%;
}

.grid #block-system-main .node-teaser.node-partner {
	width: 15%;
}

.grid #block-system-main .node-teaser.size-20 {
	width: 66.666%;
}

.grid #block-system-main .node-teaser.size-30 {
	width: 100%;
}

.grid #block-system-main .node-teaser .content {
	margin: 0 7px 14px 7px;
}

.pager {
	width: 100%;
}

#sidebar {
	width: 33%;
}

#sidebar .block {
	background-color: #808080;
	border-top-right-radius: 15px;
	padding: 20px;
	color: #FFF;
	margin-bottom: 20px;
	font-size: 80%;
}

#sidebar .block.map {
	padding: 0;
}

#sidebar .block.map iframe {
	margin: 0;
	display: block;
}

#dcl2016-quick-contact-form label {
	display: none;
}

#sidebar .block.page-sidebar-menu {
	background-color: #E6E6E6;
	padding-bottom: 20px;
}

#sidebar .block.page-sidebar-menu ul {
	margin: 0;
	font-size: 13px;
	text-transform: uppercase;
}

#sidebar .block.page-sidebar-menu ul li a {
	padding: 7px 10px;
	border: 1px solid #666;
	border-radius: 3px;
	display: block;
	color: #666;
	margin: 0 0 5px 0;
}

#sidebar .block.page-sidebar-menu ul li a:hover {
	background-color: #999;
	color: #E6E6E6;
	border-color: #999;
}

#sidebar .block.page-sidebar-menu ul li a.active {
	background-color: #666;
	color: #E6E6E6;
}

#sidebar .block.page-sidebar-menu ul li a.active-trail {
	border: 1px solid #666;
	border-left-width: 4px;
}

#sidebar .block.page-sidebar-menu ul ul {
	margin-left: 15px;
}

#sidebar .block.page-sidebar-menu ul ul li a {
	border: none;
}

#sidebar .block.page-sidebar-menu ul ul li a.active {
	border-radius: 3px;
}

#sidebar .block.node-teaser, 
#sidebar .block.person-image {
	padding: 0;
	overflow: hidden;
	background-color: #E6E6E6;
	color: #666;
}

#sidebar .block.node-teaser.person, 
#sidebar .block.node-teaser.project {
	color: #FFF;
}

.block.person-image {
	border-bottom: 10px solid #0098CB;
}

#sidebar .block.person-image img {
	width: 100%;
	height: auto;
	display: block;
}

#sidebar .block.links {
	background-color: #FF4652;
}

#sidebar .block.links .link {
	margin: 0 0 10px 0;
}

#sidebar .block.links .link:last-child {
	margin: 0;
}

#sidebar .block.links .link .title {
	text-transform: uppercase;
	font-size: 70%;
	line-height: 120%;
}

#sidebar .block.links .link .url {
	overflow: hidden;
}

#sidebar .block.people {
	background-color: #0098CB;
}

#sidebar .block.demos {
	background-color: #8B6094;
}

#sidebar .block.blog_categories {
	background-color: #8B6094;
}

#sidebar .block.partners {
	background-color: #473e86;
}

#sidebar .block.projects {
	background-color: #FF3366;
}

#sidebar .block.themes ul li,
#sidebar .block.blog_categories ul li {
	list-style: none;
	display: inline-block;
	margin: 0 0 2px 0;
}

#sidebar .block.themes ul li a,
#sidebar .block.blog_categories ul li a {
	background-color: #FFF;
	padding: 0 5px;
	border-radius: 3px;
	color: #666;
}

#sidebar .block.blog_categories ul li a {
	color: #8B6094;
}

#sidebar .block.themes ul li a:hover,
#sidebar .block.blog_categories ul li a:hover {
	color: #000;
}

#sidebar .block .micro-teaser a {
	color: #FFF;
}

#sidebar .block .micro-teaser .image, 
#sidebar .block .micro-teaser .text {
	display: inline-block;
	vertical-align: top;
}

#sidebar .block .micro-teaser .text {
	max-width: 75%;
}

#sidebar .block .micro-teaser .image {
	margin: 0 3% 0 0;
	width: 22%;
}

#sidebar .block.partners .micro-teaser .image {
	width: auto;
}

#sidebar .block .micro-teaser .image img, 
#sidebar .block.partners .item img {
	display: block;
}

#sidebar .block.partners .item, 
#sidebar .block .micro-teaser {
	margin: 0 0 10px 0;
}

footer {
	text-align: center;
	padding-top: 20px;
	font-size: 60%;
}

footer a, 
footer a.active {
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px dotted #FFF;
}

footer a:hover {
	border-style: solid;
}

footer .item {
	padding: 20px 0;
	margin: auto;
}

footer .item.monogram {
	width: 40px;
}

footer .item.monogram a {
	border: none;
}

footer .item.mission-statement {
	max-width: 500px;
}

footer .item.menu ul {
	text-align: center;
}

footer .item.menu ul ul {
	display: none;
}

footer .item.menu li, 
footer .item.social-icons .icon {
	display: inline-block;
}

footer .item.menu li {
	padding: 10px;
}

footer .item.social-icons .icon {
	margin: 0 10px;
}

footer .item.social-icons .icon a {
	height: 20px;
	width: 20px;
	background-image: url(img/social-icons-white-sprite.svg);
	background-repeat: no-repeat;
	background-size: 166px 20px;
	background-position: 0 0;
	display: block;
	border: none;
}

footer .item.social-icons .icon.tw a {
	background-position: -26px 0;
  width: 24px;
}

footer .item.social-icons .icon.li a {
	background-position: -61px 0;
	width: 24px;
}

footer .item.social-icons .icon.yt a {
	background-position: -98px 0;
	width: 30px;
}

footer .item.social-icons .icon.gp a {
	background-position: -140px 0;
	width: 30px;
}

footer .item.social-icons .icon a span {
	display: none;
}

footer .item.funders, 
footer .item.partners {
	max-width: 670px;
}

footer .item.funders a, 
footer .item.partners a {
	border: none;
}

footer .logo {
	display: inline-block;
	vertical-align: middle;
	width: 17%;
	margin: 0 10% 0 0;
}

footer .logo.end {
	margin-right: 0;
}

footer .logo.arhc {
	width: 24%;
}

footer .logo.de {
	width: 12%;
}

footer .logo.york {
	width: 34%;
}

footer .logo.goldsmiths, 
footer .logo.falmouth {
	width: 14%;
}

footer .logo.cass {
	width: 8%;
}

footer .item.address {
	border-bottom: 1px solid #FFF;
}

main a {
	text-decoration: none;
	color: #0098cb;
}

main a:visited {
	color: #662d91;
}

main a:hover {
	color: #1b1464;
}

main {
	font-weight: 300;
}

main h1, 
main h2, 
main h3, 
main h4, 
main h5, 
main h6, 
main p, 
main ul, 
main ol, 
main iframe {
	margin: 0 0 30px 0;
}

main li {
	list-style-position: outside;
	padding-left: 20px;
	margin-left: 22px;
}

main ol {
	list-style: decimal;
}

main ul {
	list-style: disc;
}

main img, 
main iframe {
	max-width: 100%;
}

main img {
	height: auto;
}

.breadcrumbs {
	font-size: 70%;
	list-style: none;
	margin: 0;
}

.breadcrumbs li {
	display: inline-block;
	padding: 0;
	margin: 0;
}

.breadcrumbs li a {
	color: #666;
}

.breadcrumbs li a:hover {
	color: #000;
}

.meta {
	font-size: 70%;
	margin-bottom: 10px;
}

.node-type-event .meta {
	margin: 0 0 30px 0;
}

.node-type-event .meta h3 {
	margin: 0;
}

.field.publications {
	border-top: 1px solid #E6E6E6;
	padding-top: 30px;
	margin: 0 0 60px 0;
}

.field.publications .item {
	margin: 0 0 30px 0;
	font-size: 90%;
}

.field.publications .item .icon, 
.field.publications .item .text {
	display: table-cell;
	vertical-align: top;
}

.field.publications .item .icon {
	width: 60px;
	height: 70px;
	background-image: url(img/publication-icon.svg);
	background-repeat: no-repeat;
	background-size: 60px auto;
	padding-right: 30px;
}

.field.publications .item .title {
	margin: 0 0 10px 0;
}

.field.publications .item .meta {
	font-size: 80%;
	color: #666;
}

.field.publications .item .meta.date {
	text-transform: uppercase;
	font-size: 60%;
}

@media (max-width: 960px) {
	
	body.grid header .container {
		padding: 0 27px;
	}
  
}

@media (max-width: 900px) {
	
	header .wrap.wrap-1 {
		width: 500px;
	}
	
	header .wrap .item.menu {
		position: fixed;
		top: 0;
		right: -300px;
		background-color: #333;
		height: 100%;
		overflow: auto;
		width: 200px;
		padding: 43px 50px 50px 20px;
		z-index: 50;
	}
	
	header .wrap .item.menu.active {
		right: 0;
	}
	
	header .wrap .item.menu ul {
		padding-bottom: 50px;
		text-align: left;
	}
	
	header .wrap .item.menu li, 
	header .wrap .item.menu li a {
		display: block;
	}
	
	header .wrap .item.mobile-menu-icon {
		display: block;
	}
	
}

@media (max-width: 800px) {
	
	body {
		font-size: 18px;
	}

}

@media (max-width: 600px) {
	
	#block-system-main, 
	#sidebar {
		display: block;
		width: auto;
		margin-right: 0;
	}
	
	#sidebar .block {
		display: block;
    width: auto;
    margin: 0 0 4% 0;
    padding: 4%;
    vertical-align: top;
	}
	
	#sidebar .block:nth-child(2n) {
		margin-right: 0;
	}
	
	.grid #block-system-main .node-teaser.size-10, 
	.grid #block-system-main .node-teaser.size-20 {
		width: 100%;
	}
	
	.grid #block-system-main .node-teaser.size-10.node-partner {
		width: 33.33%;
	}
	
}

@media (max-width: 400px) {
	
	body {
		font-size: 16px;
	}

}